#key-facts-section { padding-top: 0 }

#mobile-stars {
    display: flex;
    gap: var(--space-3);
}
#mobile-stars article {
    display: flex;
    gap: var(--space-3);
}
    #mobile-stars article h5 {
        height: 20px;
        font-size: 14px;
    }

#mobile-stars .home-actions { padding-top: var(--space-2); }

.reviews-cards {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}


.reviews-cards img { width: 350px; height: auto; }

#review-hero .wrapper {
    display: flex;
    justify-content: space-between;
    margin-top: var(--space-4);
}


.description { margin-top: var(--space-4); }

aside { padding: var(--space-5) 0; }

#what-should-do h3 { margin-bottom: 0; }

.icon-list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.flex-icon-content,
.icon-list li {
    display: flex;
    position: relative;
    gap: 1rem;
    align-items: center;   
}
    
    .icon-list li + li { margin-top: var(--space-3); }

    .flex-icon-content img {
        width: 18px;
        height: auto;
    }
    .icon-list img {
        width: 18px;
        height: 18px;
    }


.grid-wrapper {
    display: grid;
    gap: var(--space-4);
    padding: 0;
    margin-top: var(--space-4);
}

.box.bg-purple > h2 { color: white }


#key-facts {
    margin-top: var(--space-5);
    border: none;
}
    #key-facts h4 { font-size: 15px; font-weight: bold }

#topups .box { border: none; }

#who-for .wrapper > * { color: white; }
#who-for .wrapper > *:nth-child(odd) { background-color: var(--color-blue) }
#who-for .wrapper > *:nth-child(even) { background-color: var(--color-purple) }

#compare .box {
    padding: var(--space-3) 64px;
    display: flex;
  align-items: center;
  justify-content: center;
}

#compare .box a { text-decoration: none; }
#compare .box a:hover { text-decoration: none; }
#compare .box h3 {
    font-size: 22px;
    font-weight: bold;
}

.table-line { text-align: center; }

#what-should-do h3 {
    font-size: var(--font-size-base);
    font-weight: bold
}

@media (max-width: 1023px) {
    #what-should-do { text-align: center; }
    #app-features .table-line span,
    #limits .table-line span { padding: 0; }

    #ratings p,
    #app-features .table-line span p,
    #limits .table-line span p { font-size: 15px !important; }

}

@media (min-width: 1024px) {
    #review-hero .content { width: 50%; }
    .grid-wrapper { grid-template-columns: 1fr 1fr; }
    #desktop-ratings .table-line span { width: 15%; }
    #desktop-ratings .table-line span:last-child { width: 30%; }
}
